<div class="card">
    <div class="card-body">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <form id="FormPagosdfsd" name="FormPagosdfsd" method="post" action="" onsubmit="return false;">                                
                        {#Inicio del formulario#}
                        <BR>
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <div class="form-group">
                                    <label for="inputAlumno">Compras</label>
                                    <select class="form-control" id="inputAlumno" name="inputAlumno" required="required">
                                        <option value ="">[ Seleccione una compra ]</option>
                                        {% if alumnos|length > 0 %}
                                            {% for alumno in alumnos %}
                                                {% if alumno.int_total > 0 %}
                                                    <option value ="{{alumno.id}}">[{{alumno.id}}] S/{{alumno.int_total}} </option>
                                                {%endif%}
                                            {%endfor%}
                                        {%endif%}
                                    </select>
                                </div>
                            </div>
                            <div class="form-group col-md-6">
                                <div class="form-group">
                                    <font size='3'>  <label for="inputPago">Ingrese el monto pagar (S/)</label></font>
                                    <input class="form-control" type="number" id="inputPago" name="inputPago"    step="0.01" required="required" />
                                </div>
                            </div>
                            <div class="form-group col-md-6">

                            </div>
                            <div class="form-group col-md-6">
                                <button class="form-control btn btn-secondary"  name="AgregarPago" id="AgregarPago"  onclick="AgregarPagoahora();
                                        return false;"><i class="fa fa-save"></i> Realizar Pago</button>
                            </div>
                        </div>
                        <br>

                    </form>
                </div>  
            </div> 
        </div> 
        <div class="container">
            <div class="form-row">
                <div class="form-CONTROL col-md-12">
                    <h4>PAGOS REALIZADAS</h4>
                </div> 
                <input type="hidden" id="cliente_credito" name="cliente_credito" value="{{cliente_credito}}" >
                <div  class="form-group col-md-12" id="divPagos">
                    {% include('partials/table_pagos.html.twig') with {'items':compras} %} 
                </div>


            </div>   
        </div>
    </div>   
</div>

{% include('partials/modal2.html.twig')  %}